#if defined _ffa_included
#endinput
#endif
#define _ffa_included

#if AMXX_VERSION_NUM >= 175
#pragma reqlib ffa
#if !defined AMXMODX_NOAUTOLOAD
#pragma loadlib ffa
#endif
#else
#pragma library ffa
#endif

#define	FFA_VERSION	"0.1"

//Returns/sets the current FFA (free for all) state
native ffa_get()
native ffa_set(on_or_off)

native ffa_get_tks()
native ffa_set_tks(on_or_off)

native ffa_get_damage()
native ffa_set_damage(on_or_off)

native ffa_get_radar()
native ffa_set_radar(on_or_off)
